using System;
using System.Windows.Controls;
using System.Xml.Linq;

internal sealed class Delegate553 : MulticastDelegate
{
	public extern void Invoke(TabControl tabControl_0, XContainer xcontainer_0);

	public static void smethod_0(TabControl tabControl_0, XContainer xcontainer_0, Delegate553 delegate553_1)
	{
		delegate553_1(tabControl_0, xcontainer_0);
	}

	public extern Delegate553(object object_0, IntPtr intptr_0);

	static Delegate553()
	{
		Class10.smethod_13(typeof(Delegate553).TypeHandle);
	}

	internal static Delegate553 delegate553_0;
}
